Page 54 of 57 FirstFirst ... 495051525354555657 LastLast
Results 796 to 810 of 851

I'm still trying to get the Gmail app to work. I've tried re-installing several times ... BlackBerry News forum

  1. #796
    GaBulldog's Avatar
    GaBulldog no está en línea Stack level 3
    Join Date
    Dec 2006
    Posts
    145

    Advertisement



    I'm still trying to get the Gmail app to work. I've tried re-installing several times to no avail. Any suggestions?
    BlackBerry9530/5.0.0.230 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/105

  2. #797
    Leetneo's Avatar
    Leetneo no está en línea Stack level 4
    Join Date
    Aug 2007
    PIN/ID
    316D16C7
    Posts
    712
    I just use the bis for gmail now that they have fixed it, cheers mate`
    "good things come to tho's who wait"

  3. #798
    GaBulldog's Avatar
    GaBulldog no está en línea Stack level 3
    Join Date
    Dec 2006
    Posts
    145
    @leetneo: thanks; I will stick with BIS until the app becomes available.

  4. #799
    Bigv69er's Avatar
    Bigv69er no está en línea Stack level 3
    Join Date
    Mar 2007
    Posts
    203
    Ahhhh. Predictive txtin was annoying..

    But I fiddled around with the settings. And. I don't have that problem anymore... And I ry like this OS. Working good so far. Just installed about 3 hours ago..

    Only thing is my APP world doesn't work
    I want dmy myspace app back

    Everything else seems kool. Hvemt had time to mess woth it a lot. Since I'm at skool right noe
    BlackBerry9530/5.0.0.230 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/105

  5. #800
    wassona's Avatar
    wassona no está en línea Stack level 3
    Join Date
    Sep 2006
    PIN/ID
    2439fbe3
    Posts
    270
    So far mine is working alright. Vlingo begins to work when you first install it, but then it fails to work when you reopen or try to use it. Quickpull doesnt work at all. It cant seem to access the reboot function of the phone.

  6. #801
    zantopad's Avatar
    zantopad no está en línea Stack level 3
    Join Date
    Dec 2007
    Posts
    157
    5.0.0.230 is how this phone should have been released a year ago. Tons of new features, flick scroll, much better memory management, the list goes on and on... Try this OS out now!

  7. #802
    zantopad's Avatar
    zantopad no está en línea Stack level 3
    Join Date
    Dec 2007
    Posts
    157
    This is how this phone should have launched- only a year too late RIM! I love this OS though... Its enough by itself to make the storm a worthwhile bb again... A lot of apps work great, but obviously not all of third party apps work yet... Thats the ONLY thing holding this back at all, but as for me I'm never going back to 4.7!

  8. #803
    G-Weezy's Avatar
    G-Weezy no está en línea Stack level 2
    Join Date
    Nov 2007
    PIN/ID
    204B63B9
    Posts
    17
    So being a newbie, do you have to delete the vendorx files for using different carrier?
    BlackBerry9530/4.7.0.148 Profile/MIDP-2.0 Configuration/CLDC-1.1 VendorID/105

  9. #804
    BBqwest's Avatar
    BBqwest no está en línea Stack level 3
    Join Date
    Mar 2009
    Posts
    123
    Yes make sure you delete the vendor xml file. I've downloaded and installed for my curve 8330 and am lovin this new OS 5.0. I'm glad there releasing it for the 8330 curve. The only thing I don't like bout it is ? 5.0 is not compatible. But I was supposted to release today no? At least that was the rumor. If I posted this in the wrong place please forgive.
    BlackBerry8330/5.0.0.230 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/106

  10. #805
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    The official release of BBM 5.0 works on Storm 5.0 now...Just made it the best OS I have used to date..

  11. #806
    moderncowboy's Avatar
    moderncowboy no está en línea Stack Moderator
    Join Date
    May 2008
    PIN/ID
    AskMe
    Posts
    7,297
    Quote Originally Posted by BBqwest View Post
    Yes make sure you delete the vendor xml file. I've downloaded and installed for my curve 8330 and am lovin this new OS 5.0. I'm glad there releasing it for the 8330 curve. The only thing I don't like bout it is ? 5.0 is not compatible. But I was supposted to release today no? At least that was the rumor. If I posted this in the wrong place please forgive.
    BlackBerry8330/5.0.0.230 Profile/MIDP-2.1 Configuration/CLDC-1.1 VendorID/106
    It was and you can get it here or via App World.

  12. #807
    14str8's Avatar
    14str8 no está en línea Stack level 1
    Join Date
    Mar 2008
    Posts
    13
    If on a BES, does the BES software need to be 5.0 in order for the handheld OS to work?

    Thanks.

  13. #808
    Amigotek's Avatar
    Amigotek no está en línea Stack Professional
    Join Date
    Mar 2007
    PIN/ID
    21D7B3C6
    Posts
    1,569
    Anyone have problems installing this onto a storm over the past day or so? I am getting an error telling me that I must have blackberry service in order to be able to use the upgrade process.

    Zo

  14. #809
    kronos426's Avatar
    kronos426 no está en línea Stack level 1
    Join Date
    Oct 2006
    Posts
    1

    google maps working?

    Has anybody had any issues with google maps running under OS 5.0? my touchscreen doesn't seem to work for it?.?.

  15. #810
    Amigotek's Avatar
    Amigotek no está en línea Stack Professional
    Join Date
    Mar 2007
    PIN/ID
    21D7B3C6
    Posts
    1,569
    Only issue I have run into was with incoming calls. If you did not answer the call it would lock the radio up and not allow you to make any calls either. It would keep ringing until you hit end and then it would think the phone was in a call. Have to reboot to get it working again. Waiting for new batteries to test the hardware out by installing 5.0 on a different unit.

    Zo

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •